﻿
.PRO_Titu {
    font-family: Verdana;
    font-size: 20px;
    color: #006699;
    font-weight: normal;
}

.PRO_DynamicMenuItemStyle
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
}

.PRO_StaticMenuStyle
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
}

.PRO_FondoTabla2
{
	border: 1px solid #808000;
	background-color: #FF9900;
	font-family: Verdana;
	color: #FFFFFF;
	font-size: 18px;
}

.PRO_PiePage {
    width: 100%;
    margin: 0px;
    background-color: #FF9900;
}

.PRO_FondoTarjeta
{
	border-style: solid;
	border-width: 0px;
	background-color: #FFFFFF;
}

.PRO_FondoBody
{
	border-style: solid;
	border-width: 0px;
	background-color: #454545;
}

.PRO_lblMsgTitu16
{
	font-family: Verdana;
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	background-color: #454545;
}

.PRO_panPopUpModalSinScroll
{
	border: solid 1px #fff;
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	z-index: 1000;
	min-height: 10%;
	max-height: 90%;
	min-width: 10%;
	max-width: 90%;
	overflow: hidden;
	position: absolute;
}
